Changes between Version 123 and Version 124 of FAQ


Ignore:
Timestamp:
Dec 2, 2014, 2:27:11 AM (5 years ago)
Author:
Bruno Cornec
Comment:

All perl deps are now available for RHEL 6 and 7

Legend:

Unmodified
Added
Removed
Modified
  • FAQ

    v123 v124  
    857857== Q49/ MondoRescue 3.2.x doesn't install on RHEL 6 or 7 ==
    858858
    859 With this new branch, some more perl modules are needed to have mondoarchive and mindi work correctly. You can find one of the required packages at ftp://mirror.switch.ch/pool/4/mirror/epel/6/x86_64/perl-IO-Interface-1.05-2.el6.x86_64.rpm (el6) or http://mirrors.karan.org/epel7/Packages/perl-Net-IPv4Addr/20131231010717/0.10-6.el6.x86_64/perl-Net-IPv4Addr-0.10-6.el7.noarch.rpm (el7). The other is not yet available and you can use CPAN to get it.
     859With this new branch, some more perl modules are needed to have mondoarchive and mindi work correctly. You can find one of the required packages at ftp://mirror.switch.ch/pool/4/mirror/epel/6/x86_64/perl-IO-Interface-1.05-2.el6.x86_64.rpm  and ftp://mirror.switch.ch/pool/4/mirror/epel/6/i386/perl-Net-IPv4Addr-0.10-6.el6.noarch.rpm (el6) or http://mirrors.karan.org/epel7/Packages/perl-Net-IPv4Addr/20131231010717/0.10-6.el6.x86_64/perl-Net-IPv4Addr-0.10-6.el7.noarch.rpm and http://mirrors.karan.org/epel7/Packages/perl-IO-Interface/20131231012215/1.05-2.el6.x86_64/perl-IO-Interface-1.05-2.el7.x86_64.rpm (el7). A copy is also available alongside the stable version of Mondorescue for RHEL 6 and 7.